div.page_navigateur {
	background:transparent url('../img/design/page_fd_plein.png') top left repeat-y;
	padding-left:30px;
	padding-top:20px;
	margin-top:-34px;
	text-align:left;
}

ul.liste_nav {
	list-style-type:none;
	margin-bottom:10px;
}

ul.liste_nav li {
	height:24px;
	line-height:24px;
}

ul.liste_nav img {
	margin-top:4px;
	margin-bottom:-4px;
	margin-right:6px;
}